<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 2</title>
</head>

<body>
    <div style="text-align:center;">
        <h2>Пункт 1</h2>
        <img src="./Screenshot_51.png">
        <h2>Пункт 2</h2>
        <img src="./Screenshot_52.png">
        <h2>Пункт 3</h2>
        <img src="./Screenshot_53.png">
        <h2>Пункт 4</h2>
        <img src="./Screenshot_54.png">
        <h2>Пункт 5</h2>
        <img src="./Screenshot_55.png">
        <h2>Пункт 6</h2>
        <img src="./Screenshot_56.png">
        <h2>Пункт 7</h2>
        <img src="./Screenshot_57.png">
    </div>
</body>

</html>
